/*
Theme Name: Avada Child
Theme URI: http://avada.theme-fusion.com/
Template: Avada
Author: ThemeFusion
Author URI: http://themeforest.net/user/ThemeFusion
Description: The #1 selling theme of all time that allows you to build virtually any design style.
Version: 6.2.3.1593000970
Updated: 2020-06-24 12:16:10

*/

/*======================   GENERAL =====================*/
/*======================================================*/

/*====================   Typography ====================*/


/* Your code goes here


/*======================================================*/

/*======================   Header  =====================*/

.menu-item-has-children >  a:after {
	content:'\f103';
	font-family:"Font Awesome 5 Free";
	font-weight:900;
	font-size:14px;
    padding-left: 7px;
    color: #fff;
}
.menu-item-has-children:hover >  a:after{
	color:#2082ef;
	
}
span.fusion-contact-info-phone-number {
	font-size: 21px!important;}

.fusion-mobile-menu-icons a{
	    margin-top: 22px;
	font-size: 26px!important;
}
/* Your code goes here


/*======================================================*/

/*====================   Navigation ====================*/


/* Your code goes here
/*======================================================*/

/*====================   LOCATIONS  ====================*/
.widget-custom .fusion-widget-area .widget_recent_entries li a:before {
	display: none;
}
.widget-custom .fusion-widget-area .widget_recent_entries li {
	padding: 10px 0!important;
	border: 1px solid #00003b;
	margin-bottom: 10px;
}
.widget-custom .fusion-widget-area .widget_recent_entries li a {
	line-height: 30px;
	padding: 0 10px;
	font-size: 13px;
}
.widget-custom h4 {
	margin: 0 0 20px;
	font-family: 'Lato'!important;
	font-size: 30px!important;
}
/*======================================================*/

/*=======================   Blog =======================*/

.fusion-post-medium{
	background-color:#fff!important;
	padding:14px!important;
}
.fusion-post-medium h2 {
	font-size:22px!important;
}
.post-template-default.single #main .fusion-row{
	max-width:1000px!important;
}
.single h2{
	font-size:24px!important;
}
.blog-home a {
	font-size:18px!important;
}
.blog-home .pagination.clearfix {
    display: none;
}
.blog-home .fusion-post-content-wrapper{
	padding:7px!important;
}
/* Your code goes here


/*======================================================*/

/*======================   Footer  =====================*/

h4.widget-title.fusion-responsive-typography-calculated {
    font-size: 20px;
}
#text-4 .widget-title {
	font-size: 14px!important;
}
#text-3 a{
	font-size: 24px;
}
.fusion-footer .fusion-column.col-lg-3.col-md-3.col-sm-3:nth-child(1) {
	width: 21%;
}
.fusion-footer .fusion-column.col-lg-3.col-md-3.col-sm-3:nth-child(2) {
	width: 35%;
}
.fusion-footer .fusion-column.col-lg-3.col-md-3.col-sm-3:nth-child(3) {
	width: 23%;
}
.fusion-footer .fusion-column.col-lg-3.col-md-3.col-sm-3:nth-child(4) {
	width: 21%;
}


section#text-3 p {
	line-height: 32px;
}
section#text-3 {
    margin-bottom: 30px;
}
section#text-3 img {
	margin-top: 10px;
}

ul.menu-copyright, ul.social-copyright {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
	margin-bottom: 15px;
}
ul.menu-copyright li, ul.social-copyright li{
	display: inline-block;
	font-size: 11px;
	padding: 0 5px;
	font-weight: bold;
}
ul.menu-copyright li a {
	color: #fff;
}
ul.menu-copyright li a:hover {
	color: #2082ef;
}
ul.menu-copyright li::after {
	content: " | ";
	margin-left: 10px;
	color: #2082ef;
}
ul.menu-copyright li:last-child::after {
	display: none;
}
ul.social-copyright i {
	color: #fff;
	font-size: 22px;
}
ul.social-copyright li {
	padding: 0 10px;
}
.fusion-footer .fusion-footer-widget-column {
    margin-bottom: 20px;
}
.ui-datepicker{
	margin:0!important;
}
/* Your code goes here


/*======================================================*/
/*======================================================*/


/*======================   PAGES  ======================*/
/*======================================================*/

/*=====================   Homepage  ====================*/

.with-container
{
	border: 1px solid rgba(0,0,0,0.15);
	padding: 2.5%;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	max-height:100%!important;
}
.our-services-img{
	    margin-bottom: 15px;
}
.entry-wrap {
    display: block;
    padding: 20px;
    background-color: #fff;
    border-radius: 4px;
	box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
}
.our-services-img:hover{
	 background-color:rgba(0,0,59,0.20);
	opacity: 0.7;
}
.button-appointment{
	background-color: rgb(238, 238, 34);
	width: 100%!important;
	height: 100px;
	line-height: 100px;
	text-align: center;
}
.button-appointment {
	font-size: 36px;
	width: 100%;
	height: 100%;
	cursor:pointer;
	border: none;
	position: relative;
    z-index: 1
}
.button-appointment:hover {
	color: transparent;
}
.button-appointment::after {
	font-family: "Font Awesome 5 Free";
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom center;
    background: #FC3120;
    z-index: -1;
    transition: transform 0.5s;
	color: #00003b;
}
.button-appointment:hover::after {
    transform: scaleY(1);
}
.our-service a {
	font-size: 20px;
	color: #fff!important;
	font-weight: bold;
}
.our-service p {
	text-align: center!important;
}
.section-form h2 {
	font-size: 30px!important;
}
.single li.flex-active-slide {
    max-height: 600px;
}
.page.page-id-7 li.flex-active-slide {
    max-height: 285px;
}

.eapps-instagram-feed-title{
	color: #00003b!important;
}
.button-contact-home{
	margin-bottom:30px!important;
}

.h1-home {
    color: white!important;
    text-shadow: 2px 3px 4px black;
}
/* Your code goes here


/*======================================================*/

/*===================   Contact Page ===================*/

.left-form, .right-form {
	width: calc(50% - 2px);
	display: inline-grid;
	padding: 0 15px 15px 0;
	
}
.right-form {
	padding-right: 0;
}
.form-holder p {
	margin: 0;
}
.top-section, .email-section, .address-section {
    padding-bottom: 10px;
}
.full-form {
	width: 100%;
	padding-bottom: 15px;
}
p.form-heading {
    font-size: 16px;
    color: #00003b;
}
.full-form.product {
    padding-top: 10px;
}

/* Your code goes here

/*======================================================*/

/*====================   AC Financing ====================*/
.box-img-financing img {
	max-width: 7.031vw;
}

/* Your code goes here


/*======================================================*/

/*===================   Service Page ===================*/
.img-Trane-ac{
	width:150px!important;
}
.img-carrier-air-handlers{
	width:238px!important;
}
.img-acf{
	width:135px!important;
	height:46px;
	padding:10px!important;
	
}
.img-ac-financing{
	margin: 0 0.365vw;
}
.box-img-financing{
	background:#145791;
	padding:1.563vw;
	display: inline-flex;
    align-items: center;
	width: 100%;
}
.img-rheem{
	width:230px;
	height:250px;
}
.img-carriar-air{
	max-height:230px!important;
	max-width:230px!important;
}
.img-rheem-hendlers{
	max-width:230px!important;
}
.img-rheem-packaged{
	max-width:238px!important;
	max-height:175px!important;
}
.img-mitsubishi{
	max-width:240px!important;
	padding-left:20px;

}
.img-mseries{
	max-width:238px!important;
	max-height:175px!important;
}
/* Your code goes here


/*======================================================*/

/*==================   TEMPLATE Page ===================*/

.save-money-bg{
	background: #00003b;
    padding: 32px 0 2px 10px;
	
	
}
.save-money-bg h1{
	color:#fff!important;
	font-size:40px!important;
}

/* Your code goes here


/*======================================================*/
/*======================================================*/


/*===================   CONTACT FORM  ==================*/ 
/*======================================================*/

/* Your code goes here


/*======================================================*/
/*======================================================*/


/*===================   MEDIA QUERY  ===================*/  
/*======================================================*/

@media only screen and (max-width : 1440px) {
	.box-img-financing img {
    	max-width: 9.375vw;
	}
}



@media only screen and (max-width : 1200px) {
	.main-header .fusion-column-wrapper {
		padding: 125px 0!important;
	}
	.button-appointment {
    	font-size: 24px;
	}

}
/*======================================================*/

@media only screen and (max-width : 992px) {

}

/*======================================================*/

@media only screen and (max-width : 800px) {
	.video-box .fusion-column-wrapper{
		padding: 20px 0!important;
	}
	.video-box .fusion-column-wrapper:first-child {
		padding-top: 40px!important;
	}
	.video-box.last .fusion-column-wrapper {
		padding-bottom: 40px!important;
	}
	.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-mobile-nav-holder {
		margin-top: 0!important;
	}
	.button-appointment {
		line-height: 60px;
	}
	span.fusion-contact-info-phone-number {
		font-size: 16px;
	}
	.section-form h2 {
   	 	font-size: 24px!important;
	}
	.box-img-financing img {
		display: block;
		text-align: center;
		margin: 0 auto;
		padding: 10px;
		max-width: 150px;
	}
	.box-img-financing {
		display: inherit;
	}
	.our-services-img{
		max-height:266px!important;
		max-width:399px!important
	}
	.fusion-fullwidth .logos .img-header {
		width:50%!important;
		margin:0px!important;
	}
	.logo-2 {
		padding-top:5px!important;	
	}
}



/*======================================================*/

@media only screen and (max-width : 765px) {
	

/*======================================================*/

@media only screen and (max-width : 576px){

}

/*======================================================*/

@media only screen and (max-width : 320px) {

	h1.fusion-responsive-typography-calculated{
		margin-top: 2.67em;
	}

}

/*======================================================*/
/*======================================================*/


